Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1061968 - incorrect file location
Summary: incorrect file location
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 2.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: brice
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-05 23:53 UTC by brice
Modified: 2017-03-08 17:36 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-23 22:37:34 UTC


Attachments (Terms of Use)

Description brice 2014-02-05 23:53:01 UTC
Description of problem:

Instruction is telling us to find the manifest/yml file in /usr/libexec/openshift/cartridges/v2/Cart_Name/metadata/manifest.yml , but the /v2/ folder does not exist.


Additional info:

IRC conversation with Dan McPherson


<brice> while going about a US on the manifest.yml file i found this
<brice> any instances i find don't have the 'v2' in the file string
<brice> do you know what that's about?
<brice> this is the only example i could find
<dmcphers> it should not have v2 in the path
<dmcphers> that was the case while we were working on v2
<brice> neat, thought so
<dmcphers> but changed right after
<brice> sure
<brice> ok, i'l take it out.

Comment 2 brice 2014-02-06 00:22:10 UTC
Edited out the /v2 folder from the topic.

Could not find any more examples of this issue in the Administration Guide.


Note You need to log in before you can comment on or make changes to this bug.